body {font-family: "Times New Roman", Georgia, Serif;}
h1,h2,h3,h4,h5,h6 {
    font-family: "Playfair Display";
    letter-spacing: 5px;
}

hr{
border-top: 2px solid #eee;
}

.menuModalDishes{
	column-count:3; 
	margin:50px; 
	font-size:22px; 
	border-style:solid; 
	border-width:1px; 
	border-radius:10px;
	border-color:darkgrey;
	box-shadow: 5px 5px 2px #888888;
}

.menuModalDishes h2, li{
	padding:5px;
}

.menuModalDishes h6{
	padding-left:30px;
}


.menuModalDishes ul{
	margin:5px 30px 10px 30px; 
}

.notice{
	
	border-style:solid; 
	border-width:2px; 
	border-radius:10px;
	border-color:red;
	margin-right:20%;
	margin-left:20%;
	
}

.noticeFrame{
	column-count:2;
	font-size:20px;	
}